---
group:
  name: 'aBadCat'
  description: ''
  projects:
  - name: 'machineLearning'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'baseline-for-2020msxf-AI-quality-inspection-competition'
    description: ''
    mirrorRelease: false
    topic: ''
  